Lucene search

K
cnvdChina National Vulnerability DatabaseCNVD-2022-73264
HistoryJun 10, 2022 - 12:00 a.m.

Apache HTTP Server mod_sed denial of service vulnerability

2022-06-1000:00:00
China National Vulnerability Database
www.cnvd.org.cn
61
apache http server
mod_sed
denial of service
vulnerability
memory allocation
abort
attack
cnvd

EPSS

0.348

Percentile

97.1%

Apache HTTP Server is an open source web server from the Apache Foundation. Apache HTTP Server mod_sed suffers from a denial-of-service vulnerability that stems from the fact that mod_sed may allocate too much memory and trigger an abort when mod_sed input is too large. An attacker could exploit this vulnerability to launch a denial-of-service attack.